body						{ margin:0px; padding:0px; background:white; height:100%; }

body, td, li,
input, select, textarea		{ font-family: Arial, Verdana, sans-serif; font-size:15px; font-size: 1.0vw; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; color:#353535; vertical-align:top; line-height:1.3vw; text-align:left; }

a							{ 
		color:black; text-decoration:underline;
		-webkit-transition:color 0.2s linear, background 0.2s linear;  
		-moz-transition:color 0.2s linear, background 0.2s linear; 
		-o-transition:color 0.2s linear, background 0.2s linear;   
		transition:color 0.2s linear, background 0.2s linear;
}
a img						{ 
	border:none;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
a:link						{ }
a:hover						{ color:#a2cc7b; text-decoration:none; }
a:hover img					{ opacity:0.8; filter:alpha(opacity=80); }
a:active					{ }			

h1							{ padding:0px; margin:0; font-size:2.5em; line-height:1.4em; color:#5b5c5c; font-weight:normal; text-transform:uppercase; }
h2							{ padding:0px; margin:0; font-size:2.1em; line-height:1.3em; color:#5b5c5c; font-weight:normal; text-transform:uppercase; }
h3							{ padding:0px; margin:0; font-size:1.7em; line-height:1.5em; color:#5b5c5c; font-weight:normal; text-transform:uppercase; }
h4							{ padding:0px; margin:0; font-size:1.4em; line-height:1em; color:#5b5c5c; font-weight:normal; text-transform:uppercase; }

.holder						{ padding:0px; margin:0px auto; height:100%; width:100%; }

.col						{ width:70%; margin:0px auto; }

.header						{ width:100%; background: none repeat scroll 0 0 rgba(255, 255, 255, 1); }
.clear						{ clear:both; }


.phone						{ float:right; padding-top:3.9%; padding-right:0%; width:18%; text-align:right; }
.phone img					{ margin-bottom:-3.6%; padding-right:3%; width:15%; }
.phone	a					{ padding-right:3%; color:#c2ca98; font-size:1.4em; text-decoration:none; }

.logo						{ width:20%; padding-top:1.0%; padding-bottom:1.0%; float:left; }
.logo img					{ width:100%; }



.links						{ width:59%; float:left; padding-top:4.2%; padding-bottom:2%; padding-left:2.6%; }
.links ul					{ padding:0px; margin:0px; width:100%; }
.links ul li 				{ padding:0px; margin:0px; list-style:none; text-align:center; }
.links ul li a				{ margin:0px; text-decoration:none; font-size:1.0em; text-transform:uppercase; padding:0.3em; padding-left:0.5em; padding-right:0.5em; vertical-align:bottom; color:#c2ca98; }
.links ul li a:hover		{ color:white; background:#2f2f2f; }
.links ul .active a			{ color:#2f2f2f; }


.banner						{ float:left; width:100%; }
.banner img					{ width:100%; float:left; }




.imagebg					{ }
.white						{ background:white; padding-bottom:3%; }

.moveup						{ margin-top:-5%; }


.content					{ padding:0; width:100%; float:left; background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7); margin-bottom:6%; margin-top:6%; }

.leftcol					{ float:left; width:27%; }
.leftcol h3					{ padding-top:1%; padding-bottom:10%; }
.date						{ float:left; width:20%; padding:2.5%; padding-top:6%; padding-bottom:6%; text-align:center; background:#5b5c5c; color:white; font-size:1.4em; line-height:1.1em; }
.textdate					{ float:right; width:70%; }

.rightcol					{ float:right; width:70%; }

.news						{ float:left; width:100%; border-bottom:dashed 0.08em #7E8AB1; padding-bottom:9%; margin-bottom:5%; }

.products					{ float:left; width:25%; padding:1%; text-align:center; margin:3%; margin-top:5%; margin-left:0%; margin-right:0%; }
.products:nth-child(3n+2)	{ margin-left:9.5%; margin-right:9.5%; }
.products h3				{ text-align:center; font-size:2.3em; font-weight:normal; text-transform:uppercase; }
.products h3 a				{ color:#5b5c5c; text-decoration:none; font-size:1em; }
.products img				{ width:10em !important; height:10em !important; border-radius:50% !important; background:#a2cc7b; }


.testibox	{ height:22em; overflow:hidden; }
.blog		{ padding-bottom:9em; }


blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}



.productholder				{ float:left; width:100%; padding-top:4%; padding-bottom:2%; }
.productholder	.button		{ width:10%; }

.contactFeild img			{ width:45%; }
.sender						{ width:103%; font-weight:bold; }

.midd						{ float:left; width:100%; background:#dfe6b8; text-align:center; color:#2f2f2f; padding-top:5%; padding-bottom:5%; }
.midd h1					{ color:#2f2f2f; }

.footer						{ float:left; width:100%; background:#dfe6b8; color:#2f2f2f; padding-top:3%; padding-bottom:3%; }
.footer	.col h2, .footer	.col .products h3	{ color:white; border-bottom:white solid 1px; }
.footer	 .col .products		{ box-shadow:none; }


.social						{ float:right; width:20%; text-align:right; margin-top:0%; }
.social	a					{ }
.social	a img				{ width:10%; }

.builder					{ float:left; width:27%; margin-right:2%; }
.builder img				{ height:2em; }

.copy						{ float:left; width:50%; text-align:left; font-size:0.8em; }
.copyright					{ float:right; width:50%; text-align:right; margin-top:0.7%; }
.copyright a				{ font-size:0.8em; color:white; text-decoration:none; }

input, textarea				{ color:black; }


.thumbscontainer						{ width:100% !important; }
.thumbscontainer .thumbs				{ float:left !important; width:100% !important; }
.thumbscontainer .thumbs  li			{ width:10.7% !important; height:5em !important; margin:0 !important; margin-right:2% !important; margin-bottom:2% !important; overflow:hidden; float:left; display: inline-block !important; position: relative; }
.thumbscontainer .thumbs  li:nth-child(8n)			{ margin-right:0 !important; }
.thumbscontainer .thumbs  li a img		{ width:100% !important; height:5em !important; }
ul.thumbs li p							{ width:100% !important; }


.twocolumn .thumbscontainer										{ width:50% !important; margin:0 auto; float:none; }
.twocolumn .thumbscontainer .thumbs  li							{ width:49% !important; height:15em !important; margin:0 !important; margin-right:2% !important; margin-bottom:2% !important; overflow:hidden; float:left; display: inline-block !important; position: relative; }
.twocolumn .thumbscontainer .thumbs  li:nth-child(2n)			{ margin-right:0 !important; }
.twocolumn .thumbscontainer .thumbs  li a img					{ width:100% !important; height:12em !important; }


.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 1.2em;
	padding: 3.9% 6.6% 3.9% 6.6% !important;
}
.button:hover {
	text-decoration: none;
	color:white;
}
.button:active {
	position: relative;
	top: 1px;
}

.blue {
	color: white;
	background: #5b5c5c;
}
.blue:hover {
	background: #c5a670;
	color: white;
}

.links ul li ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index:10;
}

.links a {
	display: block;
}

.links li {
	float: left;
    margin: 0;
    padding: 0;
    position: relative;
	z-index: 15;
}

.links li ul {
	float: left;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 1%;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.links li ul li {
	width: 220px;
}

.links li:hover ul {
	opacity: 1;
    top: 92%;
    visibility: visible;
}
.links ul li ul li a {
	background:#2f2f2f;
	font-size:0.8em;
	text-align:left;
	padding:2.5%;
	padding-left:6%;
	color:white;
}
.links ul li:hover ul li a {
	background:#2f2f2f;
	font-size:0.8em;
	text-align:left;
	padding:2.5%;
	padding-left:6%;
	color:white;
}
.links ul li:hover ul li a:hover {
	background:#5b5c5c;
	color:#2f2f2f;
}


.sender	{ background:#d4d4d4; cursor:pointer; }
.sender:hover	{ background:#bcbcbc; }

.contactFeild				{ padding:0px; margin:0px; width:50%; padding-top:3px; }
input, .contactFeild textarea		{ padding:3px; margin:0px; color:black; width:100%; }


.contactformer				{ float:left; width:40%; }
.contractmap				{ float:right; width:40%; }

@media (max-width: 900px) {
	.col { width:95%; }
	.products h3 a				{ font-size:0.8em; line-height:0.5em; }


.links						{ width:70%; }
.phone		{ width:30%; margin-bottom:2em; padding:0; }


}

@media (max-width: 600px) {
	body, td, li,
input, select, textarea			{ font-size:14px; line-height:18px; }

	.holder						{ padding:0px; margin:0px auto; height:300px; width:98%; }

	.col						{ width:98%; margin:0px auto; }
	
	.header						{ padding-bottom:1%; position:relative; }
	
	.logo						{ width:50%; padding:1%; text-align:center; float:none; margin:0px auto; }
	.logo a img					{ width:100%; padding-bottom:0px; padding-top:0px; }
	
	.phone						{ width:100%; text-align:center; }
	.phone a img				{ width:3%; padding:0; margin:0; margin-right:1%; }

	.links						{ float:none; width:100%; padding:0; margin:0; }
	.links ul 					{ padding:0; margin:0; }
	.links ul li 				{ width:100%; text-align:center; padding:0; margin:0; margin-bottom:3px; }
	.links ul li a 				{ padding:3px; font-size:16px; }
	
	.links ul ul 				{ display:none; }
	
	.leftcol					{ display:none; }
	.rightcol					{ width:100%; }
	
	.products					{ width:100%; padding:0 !important; margin:0 !important; padding-bottom:5% !important; }
	
	.social						{ width:25%; }

	.contentbox					{ width:100%; }
	
	.contactformer				{ float:left; width:100%; }
	.contractmap				{ float:right; width:100%; }
	
	.builder					{ width:100%; text-align:center; padding:0; margin:0; }
	
	.thumbscontainer .thumbs  li			{ width:147px !important; height:79px !important; overflow:hidden; }
	.thumbscontainer .thumbs  li a img		{ width:147px !important; height:79px !important; }
}